com.example.anna.phototag

## Class R.color

- java.lang.Object
- - com.example.anna.phototag.R.color

- Enclosing class:
    R

      public static final class R.color
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_background_cache_hint_selector_material_dark`
    `static int` | `abc_background_cache_hint_selector_material_light`
    `static int` | `abc_input_method_navigation_guard`
    `static int` | `abc_primary_text_disable_only_material_dark`
    `static int` | `abc_primary_text_disable_only_material_light`
    `static int` | `abc_primary_text_material_dark`
    `static int` | `abc_primary_text_material_light`
    `static int` | `abc_search_url_text`
    `static int` | `abc_search_url_text_normal`
    `static int` | `abc_search_url_text_pressed`
    `static int` | `abc_search_url_text_selected`
    `static int` | `abc_secondary_text_material_dark`
    `static int` | `abc_secondary_text_material_light`
    `static int` | `accent_material_dark`
    `static int` | `accent_material_light`
    `static int` | `background_floating_material_dark`
    `static int` | `background_floating_material_light`
    `static int` | `background_material_dark`
    `static int` | `background_material_light`
    `static int` | `blue`
    `static int` | `bright_foreground_disabled_material_dark`
    `static int` | `bright_foreground_disabled_material_light`
    `static int` | `bright_foreground_inverse_material_dark`
    `static int` | `bright_foreground_inverse_material_light`
    `static int` | `bright_foreground_material_dark`
    `static int` | `bright_foreground_material_light`
    `static int` | `button_material_dark`
    `static int` | `button_material_light`
    `static int` | `darker_blue`
    `static int` | `dim_foreground_disabled_material_dark`
    `static int` | `dim_foreground_disabled_material_light`
    `static int` | `dim_foreground_material_dark`
    `static int` | `dim_foreground_material_light`
    `static int` | `highlighted_text_material_dark`
    `static int` | `highlighted_text_material_light`
    `static int` | `hint_foreground_material_dark`
    `static int` | `hint_foreground_material_light`
    `static int` | `link_text_material_dark`
    `static int` | `link_text_material_light`
    `static int` | `material_blue_grey_800`
    `static int` | `material_blue_grey_900`
    `static int` | `material_blue_grey_950`
    `static int` | `material_deep_teal_200`
    `static int` | `material_deep_teal_500`
    `static int` | `primary_dark_material_dark`
    `static int` | `primary_dark_material_light`
    `static int` | `primary_material_dark`
    `static int` | `primary_material_light`
    `static int` | `primary_text_default_material_dark`
    `static int` | `primary_text_default_material_light`
    `static int` | `primary_text_disabled_material_dark`
    `static int` | `primary_text_disabled_material_light`
    `static int` | `ripple_material_dark`
    `static int` | `ripple_material_light`
    `static int` | `secondary_text_default_material_dark`
    `static int` | `secondary_text_default_material_light`
    `static int` | `secondary_text_disabled_material_dark`
    `static int` | `secondary_text_disabled_material_light`
    `static int` | `switch_thumb_normal_material_dark`
    `static int` | `switch_thumb_normal_material_light`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.color()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_background_cache_hint_selector_material_dark

          public static final int abc_background_cache_hint_selector_material_dark

      See Also:
        Constant Field Values

    - #### abc_background_cache_hint_selector_material_light

          public static final int abc_background_cache_hint_selector_material_light

      See Also:
        Constant Field Values

    - #### abc_input_method_navigation_guard

          public static final int abc_input_method_navigation_guard

      See Also:
        Constant Field Values

    - #### abc_primary_text_disable_only_material_dark

          public static final int abc_primary_text_disable_only_material_dark

      See Also:
        Constant Field Values

    - #### abc_primary_text_disable_only_material_light

          public static final int abc_primary_text_disable_only_material_light

      See Also:
        Constant Field Values

    - #### abc_primary_text_material_dark

          public static final int abc_primary_text_material_dark

      See Also:
        Constant Field Values

    - #### abc_primary_text_material_light

          public static final int abc_primary_text_material_light

      See Also:
        Constant Field Values

    - #### abc_search_url_text

          public static final int abc_search_url_text

      See Also:
        Constant Field Values

    - #### abc_search_url_text_normal

          public static final int abc_search_url_text_normal

      See Also:
        Constant Field Values

    - #### abc_search_url_text_pressed

          public static final int abc_search_url_text_pressed

      See Also:
        Constant Field Values

    - #### abc_search_url_text_selected

          public static final int abc_search_url_text_selected

      See Also:
        Constant Field Values

    - #### abc_secondary_text_material_dark

          public static final int abc_secondary_text_material_dark

      See Also:
        Constant Field Values

    - #### abc_secondary_text_material_light

          public static final int abc_secondary_text_material_light

      See Also:
        Constant Field Values

    - #### accent_material_dark

          public static final int accent_material_dark

      See Also:
        Constant Field Values

    - #### accent_material_light

          public static final int accent_material_light

      See Also:
        Constant Field Values

    - #### background_floating_material_dark

          public static final int background_floating_material_dark

      See Also:
        Constant Field Values

    - #### background_floating_material_light

          public static final int background_floating_material_light

      See Also:
        Constant Field Values

    - #### background_material_dark

          public static final int background_material_dark

      See Also:
        Constant Field Values

    - #### background_material_light

          public static final int background_material_light

      See Also:
        Constant Field Values

    - #### blue

          public static final int blue

      See Also:
        Constant Field Values

    - #### bright_foreground_disabled_material_dark

          public static final int bright_foreground_disabled_material_dark

      See Also:
        Constant Field Values

    - #### bright_foreground_disabled_material_light

          public static final int bright_foreground_disabled_material_light

      See Also:
        Constant Field Values

    - #### bright_foreground_inverse_material_dark

          public static final int bright_foreground_inverse_material_dark

      See Also:
        Constant Field Values

    - #### bright_foreground_inverse_material_light

          public static final int bright_foreground_inverse_material_light

      See Also:
        Constant Field Values

    - #### bright_foreground_material_dark

          public static final int bright_foreground_material_dark

      See Also:
        Constant Field Values

    - #### bright_foreground_material_light

          public static final int bright_foreground_material_light

      See Also:
        Constant Field Values

    - #### button_material_dark

          public static final int button_material_dark

      See Also:
        Constant Field Values

    - #### button_material_light

          public static final int button_material_light

      See Also:
        Constant Field Values

    - #### darker_blue

          public static final int darker_blue

      See Also:
        Constant Field Values

    - #### dim_foreground_disabled_material_dark

          public static final int dim_foreground_disabled_material_dark

      See Also:
        Constant Field Values

    - #### dim_foreground_disabled_material_light

          public static final int dim_foreground_disabled_material_light

      See Also:
        Constant Field Values

    - #### dim_foreground_material_dark

          public static final int dim_foreground_material_dark

      See Also:
        Constant Field Values

    - #### dim_foreground_material_light

          public static final int dim_foreground_material_light

      See Also:
        Constant Field Values

    - #### highlighted_text_material_dark

          public static final int highlighted_text_material_dark

      See Also:
        Constant Field Values

    - #### highlighted_text_material_light

          public static final int highlighted_text_material_light

      See Also:
        Constant Field Values

    - #### hint_foreground_material_dark

          public static final int hint_foreground_material_dark

      See Also:
        Constant Field Values

    - #### hint_foreground_material_light

          public static final int hint_foreground_material_light

      See Also:
        Constant Field Values

    - #### link_text_material_dark

          public static final int link_text_material_dark

      See Also:
        Constant Field Values

    - #### link_text_material_light

          public static final int link_text_material_light

      See Also:
        Constant Field Values

    - #### material_blue_grey_800

          public static final int material_blue_grey_800

      See Also:
        Constant Field Values

    - #### material_blue_grey_900

          public static final int material_blue_grey_900

      See Also:
        Constant Field Values

    - #### material_blue_grey_950

          public static final int material_blue_grey_950

      See Also:
        Constant Field Values

    - #### material_deep_teal_200

          public static final int material_deep_teal_200

      See Also:
        Constant Field Values

    - #### material_deep_teal_500

          public static final int material_deep_teal_500

      See Also:
        Constant Field Values

    - #### primary_dark_material_dark

          public static final int primary_dark_material_dark

      See Also:
        Constant Field Values

    - #### primary_dark_material_light

          public static final int primary_dark_material_light

      See Also:
        Constant Field Values

    - #### primary_material_dark

          public static final int primary_material_dark

      See Also:
        Constant Field Values

    - #### primary_material_light

          public static final int primary_material_light

      See Also:
        Constant Field Values

    - #### primary_text_default_material_dark

          public static final int primary_text_default_material_dark

      See Also:
        Constant Field Values

    - #### primary_text_default_material_light

          public static final int primary_text_default_material_light

      See Also:
        Constant Field Values

    - #### primary_text_disabled_material_dark

          public static final int primary_text_disabled_material_dark

      See Also:
        Constant Field Values

    - #### primary_text_disabled_material_light

          public static final int primary_text_disabled_material_light

      See Also:
        Constant Field Values

    - #### ripple_material_dark

          public static final int ripple_material_dark

      See Also:
        Constant Field Values

    - #### ripple_material_light

          public static final int ripple_material_light

      See Also:
        Constant Field Values

    - #### secondary_text_default_material_dark

          public static final int secondary_text_default_material_dark

      See Also:
        Constant Field Values

    - #### secondary_text_default_material_light

          public static final int secondary_text_default_material_light

      See Also:
        Constant Field Values

    - #### secondary_text_disabled_material_dark

          public static final int secondary_text_disabled_material_dark

      See Also:
        Constant Field Values

    - #### secondary_text_disabled_material_light

          public static final int secondary_text_disabled_material_light

      See Also:
        Constant Field Values

    - #### switch_thumb_normal_material_dark

          public static final int switch_thumb_normal_material_dark

      See Also:
        Constant Field Values

    - #### switch_thumb_normal_material_light

          public static final int switch_thumb_normal_material_light

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.color

          public R.color()